Bug 1016024 - org.infinispan.statetransfer.StaleLocksWithLockOnlyTxDuringStateTransferTest.testAsync & testSync fail randomly on RHEL && JDK6
org.infinispan.statetransfer.StaleLocksWithLockOnlyTxDuringStateTransferTest....
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.2.0
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 06:34 EDT by Anna Manukyan
Modified: 2016-03-31 09:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3595 Major Resolved org.infinispan.statetransfer.StaleLocksWithLockOnlyTxDuringStateTransferTest.testAsync & testSync fail randomly on RHEL ... 2016-03-31 09:37 EDT

  None (edit)
Description Anna Manukyan 2013-10-07 06:34:36 EDT
See the description of the bug here:

https://issues.jboss.org/browse/ISPN-3595
Comment 2 JBoss JIRA Server 2013-10-15 03:58:19 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3595

Add traces for StaleLocksWithLockOnlyTxDuringStateTransferTest.testSync with running on JDK6
Comment 3 JBoss JIRA Server 2013-10-15 04:01:54 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3595

Add trace logs for StaleLocksWithLockOnlyTxDuringStateTransferTest.testSync running with JDK7
Comment 4 JBoss JIRA Server 2013-10-15 04:03:35 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3595

Add traces for StaleLocksWithLockOnlyTxDuringStateTransferTest.testSync with running on ORACLE JDK6
Comment 5 JBoss JIRA Server 2013-10-15 04:03:49 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3595

Add trace logs for StaleLocksWithLockOnlyTxDuringStateTransferTest.testSync running with IBM JDK7
Comment 6 JBoss JIRA Server 2016-03-31 09:37:19 EDT
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-3595 to Resolved

Note You need to log in before you can comment on or make changes to this bug.